Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
175661Debian DSA-5401-1 : postgresql-13 - security updateNessusDebian Local Security Checks5/14/20238/17/2023
high
177626AlmaLinux 9 : postgresql (ALSA-2023:3714)NessusAlma Linux Local Security Checks6/26/20238/17/2023
high
178282Ubuntu 16.04 ESM : PostgreSQL vulnerability (USN-6230-1)NessusUbuntu Local Security Checks7/13/20237/13/2023
high
177527RHEL 9 : postgresql (RHSA-2023:3714)NessusRed Hat Local Security Checks6/22/20231/26/2024
high
179453RHEL 8 : postgresql:10 (RHSA-2023:4539)NessusRed Hat Local Security Checks8/8/20231/26/2024
high
186664RHEL 8 : postgresql:13 (RHSA-2023:7695)NessusRed Hat Local Security Checks12/7/20232/16/2024
high
175803SUSE SLED15 / SLES15 / openSUSE 15 Security Update : postgresql15 (SUSE-SU-2023:2207-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
175813SUSE SLES15 / openSUSE 15 Security Update : postgresql12 (SUSE-SU-2023:2199-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
175814SUSE SLES12 Security Update : postgresql14 (SUSE-SU-2023:2202-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
177508Oracle Linux 9 : postgresql (ELSA-2023-3714)NessusOracle Linux Local Security Checks6/22/20238/17/2023
high
179217AlmaLinux 9 : postgresql:15 (ALSA-2023:4327)NessusAlma Linux Local Security Checks8/2/20238/2/2023
high
179848Oracle Linux 8 : postgresql:13 (ELSA-2023-4527)NessusOracle Linux Local Security Checks8/15/20238/17/2023
high
180217Rocky Linux 8 : postgresql:10 (RLSA-2023:4539)NessusRocky Linux Local Security Checks8/28/202311/6/2023
high
186829RHEL 7 : rh-postgresql13-postgresql (RHSA-2023:7772)NessusRed Hat Local Security Checks12/13/202312/15/2023
high
179618AlmaLinux 8 : postgresql:12 (ALSA-2023:4535)NessusAlma Linux Local Security Checks8/9/20238/17/2023
high
175806SUSE SLES12 Security Update : postgresql12 (SUSE-SU-2023:2200-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
175807SUSE SLES12 Security Update : postgresql15 (SUSE-SU-2023:2206-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
175824FreeBSD : postgresql-server -- CREATE SCHEMA ... schema elements defeats protective search_path changes (fbb5a260-f00f-11ed-bbae-6cc21735f730)NessusFreeBSD Local Security Checks5/16/202311/6/2023
high
178599Amazon Linux 2023 : postgresql15, postgresql15-contrib, postgresql15-llvmjit (ALAS2023-2023-241)NessusAmazon Linux Local Security Checks7/20/20238/17/2023
high
178949RHEL 7 : rh-postgresql12-postgresql (RHSA-2023:4313)NessusRed Hat Local Security Checks7/27/20237/27/2023
high
181685Oracle Linux 8 : postgresql:15 (ELSA-2023-5269)NessusOracle Linux Local Security Checks9/20/20239/20/2023
high
180390Rocky Linux 9 : postgresql (RLSA-2023:3714)NessusRocky Linux Local Security Checks8/31/20238/31/2023
high
186665RHEL 8 : postgresql:12 (RHSA-2023:7694)NessusRed Hat Local Security Checks12/7/20232/16/2024
high
188764EulerOS 2.0 SP8 : postgresql (EulerOS-SA-2023-3146)NessusHuawei Local Security Checks1/16/20241/16/2024
high
181625CentOS 8 : postgresql:15 (CESA-2023:5269)NessusCentOS Local Security Checks9/19/20232/8/2024
high
179463CentOS 8 : postgresql:12 (CESA-2023:4535)NessusCentOS Local Security Checks8/8/20232/8/2024
high
182720Rocky Linux 8 : postgresql:12 (RLSA-2023:4535)NessusRocky Linux Local Security Checks10/6/202311/6/2023
high
175676Debian DLA-3422-1 : postgresql-11 - LTS security updateNessusDebian Local Security Checks5/15/20238/17/2023
high
175802SUSE SLES15 Security Update : postgresql12 (SUSE-SU-2023:2198-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
175809SUSE SLED15 / SLES15 / openSUSE 15 Security Update : postgresql14 (SUSE-SU-2023:2205-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
175959SUSE SLES15 / openSUSE 15 Security Update : postgresql13 (SUSE-SU-2023:2219-1)NessusSuSE Local Security Checks5/17/20238/17/2023
high
179444Rocky Linux 9 : postgresql:15 (RLSA-2023:4327)NessusRocky Linux Local Security Checks8/8/202311/6/2023
high
179626AlmaLinux 8 : postgresql:10 (ALSA-2023:4539)NessusAlma Linux Local Security Checks8/9/20238/17/2023
high
179868Oracle Linux 8 : postgresql:10 (ELSA-2023-4539)NessusOracle Linux Local Security Checks8/15/20238/17/2023
high
179451RHEL 8 : postgresql:13 (RHSA-2023:4527)NessusRed Hat Local Security Checks8/8/20231/26/2024
high
182004Amazon Linux 2 : postgresql (ALASPOSTGRESQL13-2023-001)NessusAmazon Linux Local Security Checks9/27/20239/27/2023
high
186372RHEL 9 : postgresql (RHSA-2023:7545)NessusRed Hat Local Security Checks11/28/20232/16/2024
high
186621RHEL 8 : postgresql:12 (RHSA-2023:7666)NessusRed Hat Local Security Checks12/6/20232/16/2024
high
181995Amazon Linux 2 : postgresql (ALASPOSTGRESQL14-2023-001)NessusAmazon Linux Local Security Checks9/27/20239/27/2023
high
181798AlmaLinux 8 : postgresql:15 (ALSA-2023:5269)NessusAlma Linux Local Security Checks9/22/20239/22/2023
high
182020Amazon Linux 2 : postgresql (ALASPOSTGRESQL11-2023-001)NessusAmazon Linux Local Security Checks9/27/20239/27/2023
high
182723Rocky Linux 8 : postgresql:13 (RLSA-2023:4527)NessusRocky Linux Local Security Checks10/6/202311/6/2023
high
179205Oracle Linux 9 : 15 (ELSA-2023-4327)NessusOracle Linux Local Security Checks8/2/20238/17/2023
high
179621AlmaLinux 8 : postgresql:13 (ALSA-2023:4527)NessusAlma Linux Local Security Checks8/9/20238/17/2023
high
176338Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS / 23.04 : PostgreSQL vulnerabilities (USN-6104-1)NessusUbuntu Local Security Checks5/24/202310/23/2023
high
177065Amazon Linux AMI : postgresql92 (ALAS-2023-1759)NessusAmazon Linux Local Security Checks6/9/20238/17/2023
high
175601PostgreSQL 11.x < 11.20 / 12.x < 12.15 / 13.x < 13.11 / 14.x < 14.8 / 15.x < 15.3 Multiple VulnerabilitiesNessusDatabases5/14/20238/17/2023
high
175801SUSE SLES12 Security Update : postgresql13 (SUSE-SU-2023:2201-1)NessusSuSE Local Security Checks5/16/20238/17/2023
high
181620RHEL 8 : postgresql:15 (RHSA-2023:5269)NessusRed Hat Local Security Checks9/19/20231/26/2024
high
179057RHEL 9 : postgresql:15 (RHSA-2023:4327)NessusRed Hat Local Security Checks7/31/20231/26/2024
high